Publishing details

Changelog

kcollectd (0.9-4) unstable; urgency=medium

  * QA upload.
  * Add Build-Depends: collectd to only build kcollectd for architectures where
    it is installable, thanks to Adrian Bunk.  (Closes: #845689)

 -- Andreas Beckmann <email address hidden>  Sat, 10 Dec 2016 13:23:23 +0100

Available diffs

Builds

Built packages

Package files